import { jsx } from "react/jsx-runtime";
import { TokenARI10 as TokenARI10$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenARI10 = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "ARI10", "data-name": "TokenARI10", ...props, children: /* @__PURE__ */ jsx(TokenARI10$1, { variant }) });
  }
);
TokenARI10.displayName = "TokenARI10";
Object.assign(TokenARI10, { isGdsIcon: true });
export {
  TokenARI10
};
